radtofix_r(3)

NAME
radtofix_r - Constant to convert radians to fixed point angles. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern const fixed radtofix_r;

DESCRIPTION
This constant gives a ratio which can be used to convert a fixed point number in radians to a fixed point number in binary angle format. Example:
   fixed rad_angle, binary_angle;
   ...
   binary_angle = fixmul(rad_angle, radtofix_r);

SEE ALSO
fixmul(3), fixtorad_r(3)